## dnspython 1.8.0

=== debian/changelog ===
dnspython (1.8.0-1ubuntu0.1) maverick-proposed; urgency=low

  * Fix TSIG algorithm value passing, upstream git commit
    e80c56c6c5c6dd7aa12c439b1f3b664811f65dcb (LP: #660749)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 15 Oct 2010 10:22:34 -0400

dnspython (1.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 20 Jun 2010 16:19:46 -0400

dnspython (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 23 Aug 2009 14:17:25 -0400

dnspython (1.6.0-1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490457.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:57:01 +0000

dnspython (1.6.0-1) unstable; urgency=low

  * New upstream release:
    - This is primarily a bug fix release. The only new functionality is the
    function dns.inet.is_multicast().
  * Fix broken watch file.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 28 Nov 2007 18:32:24 -0500

dnspython (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * New maintainer; closes: #437695.
  * Drop "dummy package" statement from package description; closes: #420776.
  * Package is compliant with Debian Python policy; closes: #373315.
  * Add watch file.
  * Add build dependency on python-central.
  * Drop build dependencies on cdbs and python-support.
  * Ship the upstream README file since it contains useful information.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 14 Aug 2007 06:35:13 -0400

dnspython (1.3.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop old custom python-distutils.mk things, use cdbs.
  * Migrate to the new python policy (Closes: #373315).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 14:13:10 +0200

dnspython (1.3.5-3) unstable; urgency=low

  * applied patch from Dan Pascu to avoid doing a backoff wait, even if
    a query was successful. Patch was forwarded upstream and was already applied
    to upstreams subversion repository.

 -- Patrick Dreker <patrick@dreker.org>  Sat, 18 Mar 2006 16:24:59 +0100

dnspython (1.3.5-2) unstable; urgency=low

  * change "Architecture: any" to "Architecture: all" as package
    only contains python code (Closes: #357052).
  * remove Python 2.2 from debian/rules, packages for 2.2 were not
    built anyways.

 -- Patrick Dreker <patrick@dreker.org>  Wed, 15 Mar 2006 19:48:03 +0100

dnspython (1.3.5-1) unstable; urgency=low

  [ Patrick Dreker ]
  * New upstream release.

  [ Florian Ragwitz ]
  * Patrick is the official Maintainer now.
  * Updated the Uploaders field with my new maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 14 Mar 2006 21:36:34 +0100

dnspython (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #335260).

 -- Florian Ragwitz <rafl@debianforum.de>  Sat, 22 Oct 2005 20:53:19 +0200
