## dnspython 1.9.4

=== debian/changelog ===
dnspython (1.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 06 Nov 2011 15:04:19 -0500
