=== debian/control ===
Source: dnspython
Section: python
Priority: optional
Maintainer: Robert S. Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5.4-1~), python-support (>= 1.0.0)
Standards-Version: 3.8.4

Package: python-dnspython
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: DNS toolkit for Python
 dnspython is a DNS toolkit for Python. It supports almost all record types. It
 can be used for queries, zone transfers, and dynamic updates. It supports TSIG
 authenticated messages and EDNS0.
 .
 dnspython provides both high and low level access to DNS. The high level
 classes perform queries for data of a given name, type, and class, and return
 an answer set. The low level classes allow direct manipulation of DNS zones,
 messages, names, and records.
