## dnspython 1.10.0

=== debian/changelog ===
dnspython (1.10.0-1) unstable; urgency=low

  * Add myself to uploaders
  * New upstream release.
    - Remove TODO from debian/docs since it no longer exists.
  * Switch to dh_python2. (Closes: #671406, #599911)
    - Bump minimum python-all build-depends version to 2.6.6-3~.
    - Drop build-depends on python-support.
    - Build --with python2.
  * Bump standards version to 3.9.3 without further change.
  * Add Homepage: field to debian/control.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 04 Jun 2012 15:38:45 -0400
