=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5.4-1~), python-support (>= 1.0.0)
-Standards-Version: 3.8.4
+Uploaders: Scott Kitterman <scott@kitterman.com>
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
+Homepage: http://www.dnspython.org
+Standards-Version: 3.9.3
 
 Package: python-dnspython
 Architecture: all
@@ -16,4 +18,4 @@
  dnspython provides both high and low level access to DNS. The high level
  classes perform queries for data of a given name, type, and class, and return
  an answer set. The low level classes allow direct manipulation of DNS zones,
- messages, names, and records. 
+ messages, names, and records.
