## dnspython 1.11.0

=== debian/changelog ===
dnspython (1.11.0-1) unstable; urgency=low

  * New upstream release
  * Agreed maintainer switch to DPMT
    - Add Vcs-* fields to debian/control
  * Bump minimum debhelper version to 8.1 and compat to 8 for build-arch/indep
    support
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Jul 2013 02:49:46 -0400
