=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: dnspython
 Section: python
 Priority: optional
-Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Robert S. Edmonds <edmonds@debian.org>, Scott Kitterman <scott@kitterman.com>
+Build-Depends: debhelper (>= 8.1~), python-all (>= 2.6.6-3~)
 Homepage: http://www.dnspython.org
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/dnspython/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/dnspython/trunk/
 
 Package: python-dnspython
 Architecture: all
