## dnspython 1.11.1

=== debian/changelog ===
dnspython (1.11.1-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:10 +0000

dnspython (1.11.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Nov 2013 01:57:34 -0500
