=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Robert S. Edmonds <edmonds@debian.org>, Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 8.1~), python-all (>= 2.6.6-3~)
 Homepage: http://www.dnspython.org
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/dnspython/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/dnspython/trunk/
