## dnspython 1.12.0

=== debian/changelog ===
dnspython (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * Add explicit build-dep on dh-python to make use of the newer version

 -- Scott Kitterman <scott@kitterman.com>  Sun, 14 Sep 2014 22:46:43 -0400
