## dnspython 1.15.0

=== debian/changelog ===
dnspython (1.15.0-1) unstable; urgency=medium

  * New upstream release
  * Fix file write location in testToFileFilename.
    - Add debian/patches/0001-Fix-file-write-location-in-testToFileFilename
      .patch
  * Bump compat/debhelper version to 9 due to compat levels < 9 being
    deprecated

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Oct 2016 08:00:17 -0400

dnspython (1.14.0-3) unstable; urgency=medium

  * Drop http_proxy (problem is DNS traffic on port 53)
  * Disable tests unless manually enabled to avoid network access during
    build (Closes: #830170)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 15 Jul 2016 01:17:53 -0400

dnspython (1.14.0-2) unstable; urgency=medium

  * Update python3-dnspython description synopsis
  * Add http_proxy in debian/rules so network access is not attempted - Policy
    4.9, added in 3.9.7 (Closes: #830170)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Jul 2016 17:04:28 -0400
