=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Robert S. Edmonds <edmonds@debian.org>, Scott Kitterman <scott@kitterman.com>, Matthew Grant <matthewgrant5@gmail.com>
-Build-Depends: debhelper (>= 8.1~), python-all (>= 2.6.6-3~), python-setuptools, python3-all (>= 3.3), python3-setuptools, dh-python, netbase
+Build-Depends: debhelper (>= 9~), python-all (>= 2.6.6-3~), python-setuptools, python3-all (>= 3.3), python3-setuptools, dh-python, netbase
 X-Python3-Version: >= 3.3
 Homepage: http://www.dnspython.org
 Standards-Version: 3.9.8
@@ -26,7 +26,7 @@
 Package: python3-dnspython
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Description: DNS toolkit for Python (Python 3)
+Description: DNS toolkit for Python 3
  dnspython is a DNS toolkit for Python. It supports almost all record types. It
  can be used for queries, zone transfers, and dynamic updates. It supports TSIG
  authenticated messages and EDNS0.
