=== debian/changelog ===
dnspython (1.16.0-1ubuntu1) focal; urgency=medium

  * Fix dns.query.xfr(lifetime=None, timeout=not None) (LP: #1941988)
    - d/p/lp1941988-When-doing-xfr-do-not-compare-with-expiration.patch

 -- Brett Milford <brett.milford@canonical.com>  Thu, 30 Jun 2022 08:40:05 +0000

dnspython (1.16.0-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:32:31 +0000

dnspython (1.16.0-1) unstable; urgency=medium

  * Update debian/watch to use Github
  * New upstream release
    - Drop all patches, incorporated upstream
  * Bump standards-version to 4.2.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 22 Dec 2018 20:13:05 -0500

dnspython (1.15.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Scott Kitterman ]
  * Add debian/patches/0002-fix-error-when-parsing-nsec3-bitmap-from-
    text.patch from upstream (Closes: #915866)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Dec 2018 08:23:43 -0500
