=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/dnspython-$1.tar.gz/" \
    https://github.com/rthalley/dnspython/releases (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
