## dnspython 1.16.0.1

=== debian/changelog ===
dnspython (1.16.0.1-1+deb10u1) unstable; urgency=medium

  * update

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 29 Jun 2021 11:01:39 +0800

dnspython (1.16.0-1+deb10u1) buster; urgency=medium

  * Team upload.
  * d/patches: Add fix-do-not-compare-with-expiration-
    if-None.patch from upstream (Closes: #986645)

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 08 Apr 2021 19:09:26 +0200
