=== tests/Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
-# Copyright (C) 2003-2007, 2009 Nominum, Inc.
+# Copyright (C) Dnspython Contributors, see LICENSE for text of ISC license
+
+# Copyright (C) 2003-2007, 2009-2011 Nominum, Inc.
 #
 # Permission to use, copy, modify, and distribute this software and its
 # documentation for any purpose with or without fee is hereby granted,
@@ -20,7 +22,4 @@
 check: test
 
 test:
-	@for i in *.py; do \
-		echo "Running $$i:"; \
-		${PYTHON} $$i || exit 1; \
-	done
+	${PYTHON} ./utest.py
