## dnspython 2.0.0+really1.16.0

=== debian/changelog ===
dnspython (2.0.0+really1.16.0-2ubuntu2) hirsute; urgency=medium

  * d/p/use-base64-encodebytes-decodebytes.patch: Switch away from
    encodestring and decodestring, which were removed in Python 3.9.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Dec 2020 19:58:11 -0500

dnspython (2.0.0+really1.16.0-2ubuntu1) groovy; urgency=medium

  * Revert dnspython to 1.16.0-2 inline with upstream pinning to 1.16.0
    due to eventlet and designate incompatibilities with dnspython 2.0.0
    (LP: #1895549).
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Sep 2020 14:49:37 -0400

dnspython (2.0.0-1ubuntu2) groovy; urgency=medium

  * Drop debian/patches/ubuntu-disable-ipv6-udp-tests.patch:
    - IPv6 UDP tests are not enough, others (like DOH) failing as well
  * Add debian/patches/ubuntu-disable-online-tests.patch:
    - Disable all online tests as there are several problems on the Ubuntu
      autopkgtest infrastructure (LP: #1892832).

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Mon, 07 Sep 2020 15:43:00 +0200

dnspython (2.0.0-1ubuntu1) groovy; urgency=medium

  * Add debian/patches/ubuntu-disable-ipv6-udp-tests.patch:
    - Disable some IPv6 tests as those are failing on the Ubuntu autopkgtest
      infrastructure (LP: #1892832).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 25 Aug 2020 11:49:31 +0200
