=== debian/control ===
Source: dnspython
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Robert S. Edmonds <edmonds@debian.org>, Scott Kitterman <scott@kitterman.com>, Matthew Grant <matthewgrant5@gmail.com>
Build-Depends: debhelper-compat (= 12), python3-all, python3-setuptools, dh-python, netbase
Homepage: http://www.dnspython.org
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/dnspython
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/dnspython

Package: python3-dnspython
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, netbase
Recommends: python3-pycryptodome, python3-ecdsa, python3-idna
Description: DNS toolkit for Python 3
 dnspython is a DNS toolkit for Python. It supports almost all record types. It
 can be used for queries, zone transfers, and dynamic updates. It supports TSIG
 authenticated messages and EDNS0.
 .
 dnspython provides both high and low level access to DNS. The high level
 classes perform queries for data of a given name, type, and class, and return
 an answer set. The low level classes allow direct manipulation of DNS zones,
 messages, names, and records.
 .
 This is the Python 3 version.
