=== debian/tests/control ===
Tests: py3
Depends: python3-all,
         python3-setuptools,
         python3-pycryptodome,
         python3-ecdsa,
         python3-idna,
         @
Restrictions: allow-stderr
