## dnspython 2.1.0

=== debian/changelog ===
dnspython (2.1.0-1ubuntu1) jammy; urgency=medium

  * d/p/ubuntu-disable-online-tests.patch: Restored patch
    from a previous release to disable online tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Dec 2021 10:48:52 -0500

dnspython (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set upstream metadata fields: Security-Contact.

  [ Scott Kitterman ]
  * Update debian/watch to point to pypi where upstream releases are now
    located and add d/upstream/signing-key.asc
  * New upstream release
  * Update debian/copyright
  * Add debian/patches/0001-add-missing-mx-pickle-test-data.patch to fix
    test failure due to missing data, already fixed upstream
  * Add python3-pytest to autopkgtest depends
  * Add debian/source/include-binaries since the pickle file in the patch is
    binary

 -- Scott Kitterman <scott@kitterman.com>  Sun, 14 Nov 2021 02:12:31 -0500
