## dnspython 2.2.1

=== debian/changelog ===
dnspython (2.2.1-2) unstable; urgency=medium

  [ Dan Bungert ]
  * Team upload
  * Update test suite to improve network checking
    (Closes: #1012470, LP: #1976565)

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 08 Jun 2022 11:47:10 +0200

dnspython (2.2.1-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload
  * New upstream release
  * Run test suite during package build (except tests that need Internet)
  * Run autopkgtest outside the source tree to ensure to run against installed
    version
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + python3-dnspython: Drop versioned constraint on python3-cryptography in
      Recommends.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 16 May 2022 20:59:36 +0200

dnspython (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch:
    - Use_the_version_origin_if_the_zone_doesnt_have_one_yet.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Jan 2022 13:55:42 +0100

dnspython (2.2.0-1) unstable; urgency=medium

  * Upload to unstable
  * Update d/watch and delete debian/upstream/signing-file.asc, releases are
    no longer signed
  * New upstream release
  * Bump standards version to 4.6.0 without further change
  * Override override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS since the
    tests aren't actually run

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Jan 2022 01:19:08 -0500

dnspython (2.2.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * Drop debian/patches/0001-add-missing-mx-pickle-test-data.patch, included
    in new release
  * Add debian/patches/no-setup-requires.patch since upstream setup_requires
    conflicts with Debian Python build practices
  * Delete obsolete debian/source/include-binaries file

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 Dec 2021 01:33:56 -0500
