## dnspython 2.3.0

=== debian/changelog ===
dnspython (2.3.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Bump standards-version to 4.6.2 without further change
  * Add python3-poetry-core and pybuild-plugin-pyproject to build-depends to
    build using pyproject backend
  * Add python3-httpx and python3-h2 to Recommends for DNS Over HTTPS (DOH)
    support and add to build-depends and test depends to support tests
  * Add suggests for python3-aioquic (preliminary support for DNS Over QUIC
   (DOQ) if available)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jan 2023 10:40:24 -0500

dnspython (2.3.0~rc1-1) experimental; urgency=medium

  * New upstream release
    - Refresh patches
    - Delete Allow-skipping-test-cases-that-need-Internet-access.patch,
      0003-Improve-network-checking-812.patch, and
      0004-tests-Extend-connectivity-check-to-test_async.patch, incorporated
      upstream
  * Add python3-cryptography to build-depends to support tests

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2023 12:03:18 -0500
