=== debian/control ===
--- 
+++ 
@@ -9,12 +9,17 @@
                debhelper-compat (= 13),
                dh-python,
                netbase,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-cryptography,
+               python3-h2,
+               python3-httpx,
+               python3-poetry-core,
                python3-pytest,
                python3-setuptools
 Homepage: https://www.dnspython.org
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/dnspython.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dnspython
 
@@ -23,10 +28,12 @@
 Depends: netbase, ${misc:Depends}, ${python3:Depends}
 Recommends: ca-certificates,
             python3-cryptography,
+            python3-h2,
+            python3-httpx,
             python3-idna,
             python3-requests,
             python3-requests-toolbelt
-Suggests: python3-sniffio, python3-trio
+Suggests: python3-sniffio, python3-trio, python3-aioquic
 Breaks: dkimpy-milter (<< 1.2.2),
         python3-dkim (<< 1.0.5),
         python3-spf (<< 2.0.14-2~)
