=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export NO_INTERNET=1
export PYBUILD_NAME=dnspython

%:
	dh $@ --with python3 --buildsystem=pybuild
