=== debian/tests/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Tests: py3
 Depends: ca-certificates,
          python3-all,
-         python3-setuptools,
          python3-cryptography,
+         python3-h2,
+         python3-httpx,
          python3-idna,
          python3-pytest,
          python3-requests,
