## dnspython 2.4.0

=== debian/changelog ===
dnspython (2.4.0-1) unstable; urgency=medium

  * Upload to Unstable
  * Add needs-internet to restrictions in debian/tests/control
  * New upstream release
  * Add python3-httpcore to Build-Depends and debian/tests/control for tests
    and Recommends for DOH support
  * Override dh_python3 to add --no-guessing-deps since generated depends are
    not currently useful

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jul 2023 09:37:43 -0400

dnspython (2.4.0~rc1-1) experimental; urgency=medium

  * New upstream release
    - Refresh patches
  * Remove Breaks not required since oldstable

 -- Scott Kitterman <scott@kitterman.com>  Thu, 06 Jul 2023 22:09:07 -0400
