=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-all,
                python3-cryptography,
                python3-h2,
+               python3-httpcore,
                python3-httpx,
                python3-poetry-core,
                python3-pytest,
@@ -29,14 +30,12 @@
 Recommends: ca-certificates,
             python3-cryptography,
             python3-h2,
+            python3-httpcore (>=0.17.3),
             python3-httpx,
             python3-idna,
             python3-requests,
             python3-requests-toolbelt
 Suggests: python3-sniffio, python3-trio, python3-aioquic
-Breaks: dkimpy-milter (<< 1.2.2),
-        python3-dkim (<< 1.0.5),
-        python3-spf (<< 2.0.14-2~)
 Description: DNS toolkit for Python 3
  dnspython is a DNS toolkit for Python. It supports almost all record types. It
  can be used for queries, zone transfers, and dynamic updates. It supports TSIG
