=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
          python3-all,
          python3-cryptography,
          python3-h2,
+         python3-httpcore,
          python3-httpx,
          python3-idna,
          python3-pytest,
@@ -11,4 +12,4 @@
          python3-sniffio,
          python3-trio,
          @
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-internet
