## dnspython 2.4.1

=== debian/changelog ===
dnspython (2.4.1-1ubuntu2~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 12 Sep 2023 20:14:45 +0000

dnspython (2.4.1-1ubuntu2) mantic; urgency=medium

  * d/control: Move the httpcore dependency to Suggests (LP: #2030475)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Mon, 07 Aug 2023 17:40:17 +0530

dnspython (2.4.1-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable (LP: #2029461). Remaining changes:
    - Drop python-h2 & httpx (DNS Over HTTPS, DOH) to Suggests

 -- Pushkar Kulkarni <pushkar.kulkarni@ubuntu.com>  Thu, 03 Aug 2023 19:26:28 +0530

dnspython (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * python3-sniffio is a python3-trio Depends, so no need to explicitly
    require it, remove from Suggests, long description, and d/tests/control
  * Remove dh_python3 override, dependency specification fixed upstream
  * Add python3-aioquic to Build-Depends and d/test/control test depends so
    DNS Over QUIC (DOQ) tests are run
  * Add mention of DOQ support to package description

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Jul 2023 17:20:32 -0400

dnspython (2.3.0-1ubuntu1) lunar; urgency=medium

  * Drop python-h2 & httpx (DNS Over HTTPS, DOH) to Suggests (LP: 2004272)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 31 Jan 2023 14:37:06 +0100
