=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dnspython
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Robert S. Edmonds <edmonds@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
            Matthew Grant <matthewgrant5@gmail.com>
@@ -29,13 +30,10 @@
 Depends: netbase, ${misc:Depends}, ${python3:Depends}
 Recommends: ca-certificates,
             python3-cryptography,
-            python3-h2,
-            python3-httpcore (>=0.17.3),
-            python3-httpx,
             python3-idna,
             python3-requests,
             python3-requests-toolbelt
-Suggests: python3-sniffio, python3-trio, python3-aioquic
+Suggests: python3-trio, python3-h2, python3-httpx, python3-httpcore (>=0.17.3)
 Description: DNS toolkit for Python 3
  dnspython is a DNS toolkit for Python. It supports almost all record types. It
  can be used for queries, zone transfers, and dynamic updates. It supports TSIG
@@ -43,8 +41,9 @@
  .
  With recommended additional dependencies installed it also support DNS Over
  HTTPS (DOH), DNSSEC, and non-ascii (IDNA) DNS operations.  It can support
- asynchronous if python3-sniffio and python3-trio are installed, but this is
- not the default.
+ asynchronous if python3-trio is installed, but this is not the default.  DNS
+ Over QUIC (DOQ) is supported if python3-aioquic is installed, also not the
+ default.
  .
  dnspython provides both high and low level access to DNS. The high level
  classes perform queries for data of a given name, type, and class, and return
